package com.paxos.messaging.alerts

enum class Severity {
    WARNING,
    CRITICAL,
}

data class Alert(
    val severity: Severity,
    val message: String,
    val props: Map<String, *>,
    val exception: Exception? = null,
)
